<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="main">
        <div class="container">
            <header>
                <ul>
                    <li><a href="">Home</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="">Ous Products</a></li>
                    <li><a href="">Contact Us</a></li>
                </ul>
            </header><br>
            <div class="body">
                <ul>
                    <li>I am small</li>
                    <li>I have more content than the very small item.</li>
                    <li>I have lots of content. So much content that I don't know where it is all going to go. I'm glad that CSS is pretty good at dealing with situations where we end up with more words than expected!</li>
                  </ul>                 
            </div><br>
            <div class=" container parent ">
                <div class="child">Center me.</div>
              </div>
        </div>
       <div class="footer">
        <ul>
            <li>Turnip</li>
            <li>greens</li>
            <li>yarrow</li>
            <li>ricebean</li>
            <li>rutabaga</li>
            <li>endive</li>
            <li>cauliflower</li>
            <li>sea lettuce</li>
            <li>kohlrabi</li>
            <li>amaranth</li>
          </ul>
       </div>
       
          
    </div>
</body>
</html>